uuid: afea9d45-9590-4e58-ad7a-10e07867ca4e
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: _JlVkXSFtwrKuw7erhkewxSc_SpEMIQONDdpfXJKTnE
id: blb_col_2_two_equal_columns
layout_id: blb_col_2
label: 'Two equal columns'
structure: '6 6'
breakpoints:
  desktop: desktop
  tablet: tablet
  mobile: mobile
default_breakpoints: null
weight: -10
